{ pkgs, inputs }:
with pkgs;
(import ../../../../modules/home/packages.nix { inherit pkgs inputs; })
++ [
  # tail-tray
  kdePackages.kcolorchooser
  fastfetch
  # amnezia-vpn
  # inputs.waterfox.packages.${pkgs.system}.waterfox
  gnome-network-displays
  element-desktop
  # hoffice
]
